Bug 139791 - [REPOCOPY] cad/kicad -> cad/kicad-devel
[REPOCOPY] cad/kicad -> cad/kicad-devel
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Michael Reifenberger
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2009-10-20 09:10 UTC by Michael Reifenberger
Modified: 2009-10-27 08:24 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Michael Reifenberger freebsd_committer 2009-10-20 09:10:00 UTC
In order to create cad/kicad-devel could you please do a repocopy               
of cad/kicad to cad/kicad-devel first?
Comment 1 Edwin Groothuis freebsd_committer 2009-10-20 09:10:10 UTC
Responsible Changed
From-To: freebsd-ports-bugs->thierry

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 Michael Reifenberger freebsd_committer 2009-10-20 11:59:22 UTC
State Changed
From-To: open->repocopy

Repocopy requested and over to portmgr 


Comment 3 Michael Reifenberger freebsd_committer 2009-10-20 11:59:22 UTC
Responsible Changed
From-To: thierry->portmgr

Repocopy requested and over to portmgr
Comment 4 Joe Marcus Clarke freebsd_committer 2009-10-25 15:26:21 UTC
State Changed
From-To: repocopy->open

Repocopy complete. 


Comment 5 Joe Marcus Clarke freebsd_committer 2009-10-25 15:26:21 UTC
Responsible Changed
From-To: portmgr->mr

Repocopy complete.
Comment 6 dfilter freebsd_committer 2009-10-26 13:46:58 UTC
mr          2009-10-26 13:46:50 UTC

  FreeBSD ports repository

  Modified files:
    cad/kicad-devel      Makefile distinfo pkg-descr pkg-message 
                         pkg-plist 
    cad/kicad-devel/files patch-3d-viewer_makefile.include 
                          patch-cvpcb_makefile.include 
                          patch-gerbview_makefile.include 
                          patch-libs.FreeBSD 
                          patch-pcbnew__class_module.cpp 
                          patch-pcbnew_makefile.gtk 
                          patch-pcbnew_makefile.include 
  Log:
  Forced commit to note that this new port for the development version of kicad
  has been repocopied.
  
  PR:             ports/139791
  
  Revision  Changes    Path
  1.28      +0 -0      ports/cad/kicad-devel/Makefile
  1.17      +0 -0      ports/cad/kicad-devel/distinfo
  1.4       +0 -0      ports/cad/kicad-devel/files/patch-3d-viewer_makefile.include
  1.4       +0 -0      ports/cad/kicad-devel/files/patch-cvpcb_makefile.include
  1.4       +0 -0      ports/cad/kicad-devel/files/patch-gerbview_makefile.include
  1.9       +0 -0      ports/cad/kicad-devel/files/patch-libs.FreeBSD
  1.4       +0 -0      ports/cad/kicad-devel/files/patch-pcbnew__class_module.cpp
  1.2       +0 -0      ports/cad/kicad-devel/files/patch-pcbnew_makefile.gtk
  1.4       +0 -0      ports/cad/kicad-devel/files/patch-pcbnew_makefile.include
  1.2       +0 -0      ports/cad/kicad-devel/pkg-descr
  1.3       +0 -0      ports/cad/kicad-devel/pkg-message
  1.18      +0 -0      ports/cad/kicad-devel/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 7 Michael Reifenberger freebsd_committer 2009-10-27 08:23:49 UTC
State Changed
From-To: open->closed

Commited